Section: extra-admin

Depends: libfakekey, libfprint, libusb, polkit-qt-1, qca

Links: Changelog, QA Page, Report issues

Upstream: source (Git)

Available versions

Version 1.09+git201811101.09
amd64 2.4MiB 2.4MiB
arm64
armel
bsp-sunxi-armel
opt-avx2-amd64
opt-avx2-noarch
opt-g4-noarch
powerpc
ppc64
riscv64